.t-Header-logo-link img{
	vertical-align: 0.1rem !important;	
}	

.t-TreeNav .a-TreeView-badge{ 
  background-color: #c22328!important; 
  border-radius: 100%;  
}

.ITSME_DIFF_DETECTED  .t-Card  .t-Card-wrap{
  background-color: #ffebeb!important;    
}

.nr-diff-itsme{
  background-color: #d2002e !important;
  color: #ffffff;  
  border-radius: 100%;  
  padding: 2px;  
  width: 24px;
  height: 24px;
  display: inline-block;
  text-align: center;  
}